@import url("/import/css/_root.css");
@import url("/import/css/_top-menu.css");
@import url("/import/css/_header-default.css");
@import url("/import/css/__main-default.css");
@import url("/import/css/__dla-kogo.css");
@import url("/import/css/_footer.css");

header
{
    background-image: url("/import/grafika/tlo/zeucore_niebieski_bg.jpg");
}

.nav_pc #_tm_w_o_serwerze
{
    color: #fff;
    border-bottom: 1px solid var(--color-main);
}
.nav_pc #_tm_statystyki::before
{
    content: "";
    display: block;
    position: absolute;
    width: calc(100% - 30px);
    height: 2px;
    background-color: var(--color-main);
}
.nav_pc #_tm_statystyki span
{
    color: #323232;
}

.mobile_menu #_tm_w_o_serwerze
{
    background: var(--tlo-jasny-szary) !important;
    color: var(--color-main);
}
.mobile_menu #_tm_w_o_serwerze i
{
    color: var(--color-main);
}
.mobile_menu #_tm_statystyki
{
    background: var(--tlo-jasny-szary) !important;
    color: var(--color-main) !important;
}

.f_teamspeak
{
    text-decoration: underline;
    text-decoration-color: var(--color-main);
}

/*  */
#niebieski
{
    color: var(--color-niebieski);
}
#online
{
    color: var(--color-online);
}
#offline
{
    color: var(--color-czerwony);
}

.informacje
{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 30px;
    justify-items: center;
}
.informacje .informacje_box
{
    padding-bottom: 80px;
    display: grid;
    grid-template-columns: 40px auto;
    gap: 5px;
}
.informacje .informacje_box .ikona
{
    display: flex;
    justify-content: center;
    font-size: 42px;
}
.informacje .informacje_box .opis
{
    display: flex;
    flex-direction: column;
}
.informacje .informacje_box .opis .span_bold
{
    font-family: "Montserrat";
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
}
.informacje .informacje_box .opis .span_normal
{
    font-family: "Poppins", sans-serif;
    font-size: 14px;
    font-weight: 400;
    text-transform: none;
}

@media(max-width: 430px)
{
    .informacje
    {
        grid-template-columns: repeat(1, 1fr);
    }
}
@media(min-width: 431px)
{
    .informacje
    {
        grid-template-columns: repeat(2, 1fr);
    }
}
@media(min-width: 830px)
{
    .informacje
    {
        grid-template-columns: repeat(4, 1fr);
    }
}

.statystyki_tablela
{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}
.statystyki_tablela .tabela
{
    border: 1px solid #d4d4d4;
    border-radius: 5px;
}
.statystyki_tablela .tabela .tab_naglowek
{
    padding: 8px 10px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 2px solid var(--color-niebieski);
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    background-color: #fafafa;
}
.statystyki_tablela .tabela .tab_naglowek span
{
    font-family: "Montserrat", sans-serif;
    font-size: 17px;
    font-weight: 500;
}
.statystyki_tablela .tabela .tab_naglowek span img
{
    width: 16px;
    transform: translateY(2px);
}
.statystyki_tablela .tabela .tab_naglowek .span_i
{
    float: right;
    font-size: 24px;
}
.statystyki_tablela .tabela .kafelek
{
    padding: 5px 8px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-family: "Montserrat", sans-serif;
    font-size: 16px;
}
.statystyki_tablela .tabela .kafelek .k_info
{
    display: flex;
    align-items: center;
    gap: 3px;
}
.statystyki_tablela .tabela .kafelek .info_box_ping
{
    border-bottom: 1px solid var(--color-niebieski);
    cursor: default;
}
.statystyki_tablela .tabela .kafelek .info_box_ping #info_box_ping
{
    display: none;
}
.statystyki_tablela .tabela .kafelek .info_box_ping:hover #info_box_ping
{
    width: 220px;
    display: block;
    padding: 10px;
    position: absolute;
    border: 1px solid #d5d5d5;
    border-radius: 4px;
    background: rgba(255, 255, 255, 0.98);
    box-shadow: 0 0 28px rgb(0 0 0 / 40%);
    transform: translate(-24px, -85px);
    animation: fadeIn 0.40s;
    font-family: "Montserrat", sans-serif;
    font-size: 14px;
    text-align: center;
}
.tabela.nacje
{
    max-height: 188px;
}
.tabela.nacje .tab_content
{
    height: calc(100% - 38px);
    overflow-y: auto;
}

@media(max-width: 589px)
{
    .statystyki_tablela
    {
        grid-template-columns: repeat(1, 1fr);
    }
    .tabela.nacje .tab_content
    {
        height: calc(100% - 42px);
        overflow-y: auto;
    }
}
@media(min-width: 590px)
{
    .statystyki_tablela
    {
        grid-template-columns: repeat(2, 1fr);
    }
    .tabela.nacje
    {
        grid-column: 1 / 3;
    }
    .tabela.nacje .tab_content
    {
        height: calc(100% - 42px);
        overflow-y: auto;
    }
}
@media(min-width: 860px)
{
    .statystyki_tablela
    {
        grid-template-columns: repeat(3, 1fr);
    }
    .tabela.nacje
    {
        grid-column: unset;
    }
    .tabela.nacje .tab_content
    {
        height: calc(100% - 41px);
        overflow-y: auto;
    }
}

.wykresy
{
    padding-top: 80px;
}
.wykresy .wykres_menu
{
    display: block;
    overflow-x: auto;
    white-space: nowrap;
    transform: translateY(2px);
    text-align: center;
}
.wykresy .wykres_menu .wykres_btn
{
    padding: 5px 10px;
    border-bottom: 2px solid transparent;
    background-color: transparent;
    font-family: "Montserrat", sans-serif;
    font-size: 16px;
    font-weight: 500;
    color: #8f8f8f;
    cursor: pointer;
}
.wykresy .wykres_menu .wykres_btn.active
{
    border-color: var(--color-niebieski);
    color: #000;
}
.wykresy .wykres_menu .wykres_btn:hover
{
    color: #000;
}
.wykresy .wykres_content
{
    display: block;
    border-top: 2px solid #e2e2e2;
    overflow-x: auto;
    text-align: center;
}
.wykresy .wykres_content .wykres_div
{
    display: none;
    padding-top: 20px;
}
.wykresy .wykres_content .wykres_div.active
{
    display: block;
}
.wykresy .wykres_content .wykres_div iframe
{
    width: 985px;
    height: 300px;
}
.wykresy .wykres_content .wykres_div_grid.active
{
    display: grid !important;
    grid-template-columns: repeat(2, 1fr);
}

@media(max-width: 750px)
{
    .wykresy .wykres_content .wykres_div_grid.active
    {
        grid-template-columns: repeat(1, 1fr);
    }
}
.system_operacyjny, .wersja_ts3
{
    padding-top: 30px;
}